E-MailRelay

Classes | Namespaces
gcall.h File Reference
`#include "gdef.h"`
Include dependency graph for gcall.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | G::CallStack
| A linked list of CallFrame pointers. More...
class | G::CallFrame
| An object to represent a nested execution context. More...

## Namespaces
namespace | G
| Low-level classes.